/* Tablet */
@media (max-width: 992px) {
    .smart-store {
        padding-top: 70px !important;
        padding-bottom: 70px !important;
    }
    
    .brands-section {
        padding: 60px 20px !important;
    }
    
    /*.sh-hero-section {*/
    /*    margin-left: 15px !important;*/
    /*    margin-right: 15px !important;*/
    /*}*/
    
    .about-section {
        padding: 60px 15px !important;
    }  
    
    .stats-section {
        padding: 60px 15px !important;
    }
    
    .pk-projects-wrapper {
           padding: 0px 20px 80px !important; 
    }
    
    .ha-form-card {
        padding: 40px 15px !important;
    } 
}

/* Mobile */
@media (max-width: 576px) {
    .smart-store {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    
     .brands-section {
        padding: 40px 20px !important;
    }
    
    /*    .sh-hero-section {*/
    /*    margin-left: 15px !important;*/
    /*    margin-right: 15px !important;*/
    /*}*/
    
        .about-section {
        padding: 40px 15px !important;
    } 
    
        .stats-section {
        padding: 40px 15px !important;
    }
    
        .pk-projects-wrapper {
           padding: 0px 20px 80px !important; 
    }
    
     .ha-form-card {
        padding: 40px 15px !important;
    } 
}

/* Small Mobile */
@media (max-width: 400px) {
    .smart-store {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    
    .brands-section {
        padding: 30px 20px !important;
    }
    
    /*    .sh-hero-section {*/
    /*    margin-left: 15px !important;*/
    /*    margin-right: 15px !important;*/
    /*}*/
    
      .about-section {
        padding: 30px 15px !important;
    } 
    
    .stats-section {
        padding: 30px 15px !important;
    }
    
        .pk-projects-wrapper {
           padding: 0px 20px 80px !important; 
    }
    
     .ha-form-card {
        padding: 40px 15px !important;
    } 
}